Support forums
in

Browse by Tags

All Tags » cute Editor 6.4... » <noscript>
  • Problems on version 6.4

    I'm having two problems (marked with an *):   * I had an application running on version 6.1, but after upgrading to 6.4, the application no longer works, throwing this error: (Server: IIS 7.5 Integrated Mode, client: IE8): System.Security.SecurityException: Request for the permission of type 'System.Web.AspNetHostingPermission, System, ...
    Posted to Cute Editor for .NET (Forum) by scabrera on June 19, 2009
Powered by Community Server (Commercial Edition), by Telligent Systems